QTI0000 - Bug #2473

Debian10.12-QT0 0 -qEhgraph:openwndi 00000000
08/22/2022 05:25 PM - dj Li

Status: Resolved Start date: 08/22/2022
Priority: Normal Due date:

Assignee: djLi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1.openwndl 0000000000000

000openwnd("YGz/00",0,200,300,500,1)
gooooooooobooooooooooooooo@esiy
2.openwndl0000000000000000000000000000¢30000000000000000
‘ﬂ:ﬁ PIJE % 11 void openwnd (char *name, int x1, int y1, int x2, int y2, int
n)<
History

#1 - 08/22/2022 05:26 PM - dj Li
- Subject changed from Debian10.12-QT0 U -qEhmi: to Debian10.12-QTU [ -qEhgraph:openwndl 00000000

#2 - 12/29/2022 05:33 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100

1.00000000000000000000c000000000000000000DD0000000;
00openwnd("A/FAS",0,0,0,0,1);0penwnd("A/FAS");

2. DDDDDDDDDDDDDDDSVGDI]I]I]I]I]I]I] 1000
3.000200000x100000000x1040000
openwnd("A/FAS",0);openwnd("A/FAS",1);
